.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.972000px;}
._1{margin-left:-2.920000px;}
._2{margin-left:-1.116000px;}
._0{width:1.240000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:100.000000px;}
.y2{bottom:5.620761px;}
.y0{bottom:5.620922px;}
.y2d{bottom:107.373262px;}
.y28{bottom:124.509848px;}
.y2b{bottom:124.770980px;}
.y2c{bottom:142.578221px;}
.y29{bottom:153.535807px;}
.y2a{bottom:155.169087px;}
.y26{bottom:192.039926px;}
.y27{bottom:220.493034px;}
.y25{bottom:223.375764px;}
.y1b{bottom:229.710543px;}
.y24{bottom:238.793150px;}
.y1a{bottom:245.127929px;}
.y23{bottom:254.210536px;}
.y1e{bottom:259.653998px;}
.y19{bottom:260.545315px;}
.y1d{bottom:286.028167px;}
.y1f{bottom:287.541801px;}
.y1c{bottom:290.239041px;}
.y18{bottom:323.412117px;}
.y15{bottom:357.593747px;}
.y14{bottom:373.011133px;}
.y13{bottom:388.428519px;}
.y12{bottom:414.524694px;}
.y8{bottom:428.382515px;}
.y17{bottom:458.886938px;}
.y7{bottom:461.677003px;}
.y16{bottom:484.347145px;}
.y6{bottom:509.559550px;}
.y5{bottom:524.976936px;}
.y9{bottom:535.386884px;}
.y4{bottom:540.394323px;}
.y3{bottom:567.543376px;}
.y2e{bottom:593.265037px;}
.y2f{bottom:596.580578px;}
.y1{bottom:597.674249px;}
.y30{bottom:617.355506px;}
.y20{bottom:652.262395px;}
.y21{bottom:676.737496px;}
.y22{bottom:698.980287px;}
.yf{bottom:738.211914px;}
.ye{bottom:780.609727px;}
.yd{bottom:823.007539px;}
.yc{bottom:844.206445px;}
.yb{bottom:886.604257px;}
.ya{bottom:907.803163px;}
.y11{bottom:959.187866px;}
.y10{bottom:1007.367198px;}
.h2{height:22.515808px;}
.h5{height:23.072000px;}
.h4{height:25.200000px;}
.h6{height:25.956000px;}
.h3{height:28.000000px;}
.ha{height:28.840000px;}
.h7{height:31.724000px;}
.h9{height:34.608000px;}
.h8{height:72.100000px;}
.h1{height:1318.507717px;}
.h0{height:1352.056592px;}
.w2{width:231.367430px;}
.w1{width:931.467084px;}
.w0{width:956.000000px;}
.x2{left:3.748994px;}
.x0{left:12.847822px;}
.x3{left:91.048499px;}
.x6{left:92.400250px;}
.x1{left:102.502492px;}
.xb{left:119.287208px;}
.x8{left:131.771115px;}
.xa{left:144.329058px;}
.x4{left:376.033583px;}
.x9{left:377.191814px;}
.xc{left:444.677086px;}
.x7{left:649.745668px;}
.x5{left:651.133714px;}
.xd{left:658.495677px;}
.xe{left:817.834363px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.297680pt;}
._1{margin-left:-2.424276pt;}
._2{margin-left:-0.926538pt;}
._0{width:1.029487pt;}
.fs2{font-size:26.567409pt;}
.fs1{font-size:29.888335pt;}
.fs0{font-size:33.209261pt;}
.fs3{font-size:36.530187pt;}
.fs5{font-size:39.851113pt;}
.fs4{font-size:83.023152pt;}
.y2{bottom:4.666533pt;}
.y0{bottom:4.666667pt;}
.y2d{bottom:89.144667pt;}
.y28{bottom:103.372000pt;}
.y2b{bottom:103.588800pt;}
.y2c{bottom:118.372933pt;}
.y29{bottom:127.470267pt;}
.y2a{bottom:128.826267pt;}
.y26{bottom:159.437600pt;}
.y27{bottom:183.060267pt;}
.y25{bottom:185.453600pt;}
.y1b{bottom:190.712933pt;}
.y24{bottom:198.253600pt;}
.y1a{bottom:203.512933pt;}
.y23{bottom:211.053600pt;}
.y1e{bottom:215.572933pt;}
.y19{bottom:216.312933pt;}
.y1d{bottom:237.469600pt;}
.y1f{bottom:238.726267pt;}
.y1c{bottom:240.965600pt;}
.y18{bottom:268.506933pt;}
.y15{bottom:296.885600pt;}
.y14{bottom:309.685600pt;}
.y13{bottom:322.485600pt;}
.y12{bottom:344.151467pt;}
.y8{bottom:355.656667pt;}
.y17{bottom:380.982400pt;}
.y7{bottom:383.298800pt;}
.y16{bottom:402.120267pt;}
.y6{bottom:423.052400pt;}
.y5{bottom:435.852400pt;}
.y9{bottom:444.495067pt;}
.y4{bottom:448.652400pt;}
.y3{bottom:471.192400pt;}
.y2e{bottom:492.547333pt;}
.y2f{bottom:495.300000pt;}
.y1{bottom:496.208000pt;}
.y30{bottom:512.548000pt;}
.y20{bottom:541.528800pt;}
.y21{bottom:561.848800pt;}
.y22{bottom:580.315467pt;}
.yf{bottom:612.886800pt;}
.ye{bottom:648.086800pt;}
.yd{bottom:683.286800pt;}
.yc{bottom:700.886800pt;}
.yb{bottom:736.086800pt;}
.ya{bottom:753.686800pt;}
.y11{bottom:796.348000pt;}
.y10{bottom:836.348000pt;}
.h2{height:18.693333pt;}
.h5{height:19.155102pt;}
.h4{height:20.921834pt;}
.h6{height:21.549489pt;}
.h3{height:23.246483pt;}
.ha{height:23.943877pt;}
.h7{height:26.338265pt;}
.h9{height:28.732652pt;}
.h8{height:59.859693pt;}
.h1{height:1094.666667pt;}
.h0{height:1122.520000pt;}
.w2{width:192.088533pt;}
.w1{width:773.333333pt;}
.w0{width:793.701333pt;}
.x2{left:3.112533pt;}
.x0{left:10.666667pt;}
.x3{left:75.591333pt;}
.x6{left:76.713600pt;}
.x1{left:85.100800pt;}
.xb{left:99.036000pt;}
.x8{left:109.400533pt;}
.xa{left:119.826533pt;}
.x4{left:312.194933pt;}
.x9{left:313.156533pt;}
.xc{left:369.184933pt;}
.x7{left:539.439333pt;}
.x5{left:540.591733pt;}
.xd{left:546.703867pt;}
.xe{left:678.991867pt;}
}
